@import "~sass/media";
@import '~sass/variables';
  .form-full-width {
    width: 100%;
  }

  .password-hint {
    background-color: #fff;
    padding: 10px;
    z-index: 9;
    position: absolute;
    width: 80%;
    left: 90%;
    top: 0;
    border: 2px solid $primary-color;
    display: inline-grid;
    font-size: 15px;
    line-height: 2;

}

.password-hint::before {
    bottom: 100%;
    left: 0%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0px;
    position: absolute;
    pointer-events: none;
    border-bottom-color: $primary-color;
    border-width: 8px;
    margin-left: -16px;
    transform: rotate(-90deg);
    top: 15px;
}

@include for-size(phone-only) {

  .password-hint {
      left: 50%;
      font-size: 10px;
      width: 55%;
  }
}
@include for-size(tablet-portrait-up){
  .password-hint {
      left: 50%;
      font-size: 13px;
      line-height: 2;
      width: 70%;
  }
}
@include for-size(tablet-landscape-up){
  .password-hint {
      left: 50%;
      font-size: 13px;
      line-height: 2;
      width: 70%;
  }
}

::ng-deep .mat-checkbox-checked.mat-accent .mat-checkbox-background {
  background-color: $primary-color !important;
}